| LIRC libraries LinuxInfraredRemoteControl

Functions
lirc-utils.h File Reference
Internal API

### (b892bc0 2016-10-20 17:36:59 +0200)

Utilities. More...

`#include "lirc_log.h"`

Go to the source code of this file.

## Functions
const char * | drop_sudo_root (int(*set_some_uid)(uid_t))
void | drop_root_cli (int(*set_some_uid)(uid_t))

## Detailed Description

Utilities.

Author
  Alec Leamas

Definition in file lirc-utils.h.